.bring-talent {
    padding: 90px 5%;
    background-color: var(--transparent-green);
}

.bring-talent__content-wrapper {
    max-width: 1440px;
    margin: 0 auto;

    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 60px;
}

.bring-talent__list {
    display: flex;
    flex-wrap: wrap;
    gap: 150px 50px;

    /*background-image: url("/images/teams/bring-talent-bg.png");*/
    background-repeat: no-repeat;
    background-size: 95% 70%;
    background-position: 20px 30px;
}

.bring-talent__item {
    flex-grow: 1;
    width: calc(33.3% - 33px);
    min-width: 144px;
}

.bring-talent__article {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 20px;
}

.bring-talent__img {
    width: 80px;
    height: 80px;
    -o-object-fit: contain;
       object-fit: contain;
    transition: filter .2s ease;
}

.bring-talent__img:hover {
    filter: drop-shadow(0 4px 20px rgba(14, 56, 60, 0.10));
}

.bring-talent__img.filled-img {
    width: 90px;
    height: 90px;
}

.bring-talent__img.filled-img:hover {
    filter: drop-shadow(0 4px 20px var(--light-green));
}

.bring-talent__text {
    max-width: 250px;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .bring-talent__list {
        gap: 15px;
    }

    .bring-talent__item {
        width: calc(50% - 25px);
    }
}
